---
layout: default
title: Archive
---
<div class="entry-header wrap promo">
  <h1>Archive</h1>
</div>

<div class="entry-content wrap">
  <hr>

  <ul class="nav promo">
  {% for post in site.posts %}
    <li class="o--p">
      <a class="a--plain" href="{{ post.url }}">
        <span class="o--b">{{ post.title }}</span>
        <span class="meta o--b">{{ post.date | pretty }}</span>
      </a>
    </li>
  {% endfor %}
  </ul>
</div>